msys dll make.exe

i am trying to install gem bson_ext since i want to connect to MongoDB..
but it gives me error : make.exe:unable to locate component. This application has failed to start bcoz msys 1.0.dll was not found..reinstallin application may fix this problem...where am i supposed to install msys dll?? plzz help

1 comment
Comment actions Permalink

Make sure you have Ruby installation from RubyInstaller with DevKit.

0

Please sign in to leave a comment.